firstname: Ludmilla
lastname: Reuse
gender: elle
email: reuse.ludmilla@gmail.com
phone: '0774365757'
street: 'Chemin des ruches 2'
city: '1926 fully'
birthdate: '1997-12-28'
message: 'Si possible avoir un créneau de bénévolat en journée ou pas trop tard dans la soirée'
